summaryrefslogtreecommitdiffstats
path: root/meta-sys940x
diff options
context:
space:
mode:
authorDarren Hart <dvhart@linux.intel.com>2012-05-02 00:54:21 (GMT)
committerDarren Hart <dvhart@linux.intel.com>2012-05-07 19:39:20 (GMT)
commit979231b9ddfce242b28301b3119ad7548b794aba (patch)
treee7004aa43cfcc2698a7165805a1c709ce8e411b9 /meta-sys940x
parent9b5fbf608629d5c906101e47cf999c831a514903 (diff)
downloadmeta-intel-979231b9ddfce242b28301b3119ad7548b794aba.tar.gz
sys940x: Drop PREFERRED_VERSION for emgd driver
Accept the default version of the emgd driver, 1.8 is no longer available anyway. This avoids the warning about 1.8 not being available. Signed-off-by: Darren Hart <dvhart@linux.intel.com>
Diffstat (limited to 'meta-sys940x')
-rw-r--r--meta-sys940x/conf/machine/sys940x.conf1
1 files changed, 0 insertions, 1 deletions
diff --git a/meta-sys940x/conf/machine/sys940x.conf b/meta-sys940x/conf/machine/sys940x.conf
index 4b9b91d..58e2ba1 100644
--- a/meta-sys940x/conf/machine/sys940x.conf
+++ b/meta-sys940x/conf/machine/sys940x.conf
@@ -20,7 +20,6 @@ XSERVER ?= "${XSERVER_IA32_BASE} \
20PREFERRED_VERSION_xserver-xorg ?= "1.9.3" 20PREFERRED_VERSION_xserver-xorg ?= "1.9.3"
21PREFERRED_VERSION_mesa-dri ?= "7.11" 21PREFERRED_VERSION_mesa-dri ?= "7.11"
22PREFERRED_VERSION_xf86-input-evdev ?= "2.6.0" 22PREFERRED_VERSION_xf86-input-evdev ?= "2.6.0"
23PREFERRED_VERSION_emgd-driver-bin ?= "1.8"
24 23
25SERIAL_CONSOLE = "115200 ttyS0" 24SERIAL_CONSOLE = "115200 ttyS0"
26APPEND += "console=ttyS0,115200 console=tty0" 25APPEND += "console=ttyS0,115200 console=tty0"